.imageninebynine {

	height: 300px;
	width: 300px;
	padding: 10px;
}

.twitter-timeline {
	width: 100vw !important;
}
/*Social Media footer icon fix*/

.social-media-icons {

   float: left;
   height: 25px;
   width: 28px;

}

/*Styling for rightcolumn venues*/

.events-filter,
.field-name-field-right-column {
  border: 1px solid #545454 !important;
}

.events-filter h2.block-title,
.field-name-field-right-column h2 {
  margin: 0px !important;
  background-color: #545454 !important;
  padding: 7px;
  color: white;
}

/*Styling for rightcol widgets*/

.widget {
  border: 1px solid #545454
}

.widget .views-exposed-form {
  padding: 5px !important;
}

.widget h2 {
  margin: 0px !important;
  background-color: #545454;
  padding: 7px;
  color: white;
}

.thumbnail .caption {
    min-height: 65px;
}
.media-element.file-manually-set-image-size {
 width:50%;
 height:auto;
 float: left;
 padding: 20px;
}

/*Filter button styling*/

.btn-info {
    color: #fff;
    background-color: #005C26;
    border-color: #005C26;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  background-color: #8fd400 !important;
  color: #000 !important;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

/*Cookie banner fix*/
#sliding-popup {
    top: 0px !important;
    }
    